Facebook
 
 

Уважаеми клиенти на ИнстаФорекс,

Моля, обърнете внимание, че от 1 март, 2019 г. декстоп платформи на MetaTrader 4, по-стари от 1118 и MetaTrader 4 Android и по-стари от build 1104, не се поддържат и следователно не са свързани с търговските сървъри.

Моля обновете платформите си за търговия с най-новите версии.

Обратно към новините


Други новини за компанията

Не можете да говорите точно сега?
Задайте въпроса си в чат.